.image--u-in9ywh7s6 {transform: translate3D(0px, 0px, 0px) scale3d(1, 1, 1) rotateX(0deg) rotateY(0deg) rotateZ(0deg);}
.image--u-i912ll66b {transform: translate3D(0px, 0px, 0px);}
.image--u-i4gvz5jw2 {opacity: 0; transform: translate3D(20px, 0px, 0px);}
.image--u-i7e2bf2yd {opacity: 0; transform: translate3D(20px, 0px, 0px);}
.image--u-ifizcwqh0 {opacity: 0; transform: translate3D(20px, 0px, 0px);}
.image--u-iyq8tsob9 {opacity: 0; transform: translate3D(30px, 0px, 0px) scale3d(0.95, 0.95, 0.95);}
.image--u-ivev6fipl {opacity: 0; transform: translate3D(30px, 0px, 0px) scale3d(0.95, 0.95, 0.95);}
.image--u-ibo3h8g6d {opacity: 0; transform: translate3D(30px, 0px, 0px) scale3d(0.95, 0.95, 0.95);}
.image--u-iapifqvhf {opacity: 0; transform: translate3D(30px, 0px, 0px) scale3d(0.95, 0.95, 0.95);}
.image--u-i055ljim8 {opacity: 0; transform: translate3D(30px, 0px, 0px) scale3d(0.95, 0.95, 0.95);}
.image--u-iik79ayy6 {opacity: 0; transform: translate3D(1.25rem, 0px, 0px);}
.image--u-ifgbt1i5k {opacity: 0; transform: translate3D(1.25rem, 0px, 0px);}
.image--u-iaa04x5bc {opacity: 0; transform: translate3D(1.25rem, 0px, 0px);}
.div--u-iz0j5dlz9 {opacity: 0; transform: translate3D(0px, 6.25rem, 0px);}
.div--u-iw1pfopms {opacity: 0; transform: translate3D(0px, 6.25rem, 0px);}
.div--u-id6tl53is {opacity: 0; transform: translate3D(0px, 6.25rem, 0px);}
.div--u-ia6w0asgh {opacity: 0; transform: translate3D(0px, 6.25rem, 0px);}
.image--u-i79w9bj3f {opacity: 0;}
.image--u-ic3ve06fo {opacity: 0;}
.image--u-igh95qwzy {opacity: 0;}
.image--u-im2fjxx1q {opacity: 0;}
.image--u-iggt9agda {opacity: 0;}
.div--u-idpelkrfx {opacity: 1; transform: scale3d(1, 1, 1);}
.link-block--u-ipqxdi7d8 {opacity: 0; width: 9.56rem; height: 2.75rem;}
.div--u-ithidauiu {transform: translate3D(0px, 0px, 0px);}
.div--u-i737wxazo {background-color: rgb(13, 31, 21);}
@media (max-width: 479px) {.div--u-iugdmoygr {transform: scale3d(1.69, 1.69, 1.69);}}
@media screen and (not (max-width: 991px)) {.div--u-iuhw37t5k {transform: scale3d(1, 1, 1) translate3D(0px, 0rem, 0px); background-color: rgb(231, 233, 221);}}
@media screen and (not (max-width: 991px)) {.div--u-ijitzgy1b {transform: scale3d(1, 1, 1) translate3D(0px, 0rem, 0px); background-color: rgb(231, 233, 221);}}
@media screen and (not (max-width: 991px)) {.div--u-i0najd1e9 {transform: scale3d(1, 1, 1) translate3D(0px, 0rem, 0px); background-color: rgb(231, 233, 221);}}
@media screen and (not (max-width: 991px)) {.link-block--u-i60g3nban {width: 9.56rem; height: 2.75rem;}}
@media screen and (not (max-width: 991px)) {.div--u-iugdmoygr {transform: translate3D(28.75rem, 45vh, 0px) scale3d(2.84, 2.84, 2.84);}}
@media screen and (not (max-width: 991px)) {.image--u-iggt9agda {transform: translate3D(1.25rem, 0px, 0px);}}
@media screen and (not (max-width: 991px)) {.div--u-iz2112rz4 {width: 90rem; height: 5.38rem; transform: translate3D(0px, -20px, 0px); background-color: rgba(7, 20, 12, 0); border-top-left-radius: 0px; border-top-right-radius: 0px; border-bottom-left-radius: 0px; border-bottom-right-radius: 0px;}}
@media screen and (not (max-width: 991px)) {.div--u-imdcahle6 {transform: translate3D(0px, 0px, 0px);}}
@media screen and (not (max-width: 991px)) {.div--u-i9bg6962k {opacity: 1; transform: scale3d(1, 1, 1);}}
@media screen and (not (max-width: 991px)) {.div--u-itkrs2ozl {opacity: 0.5; transform: scale3d(0.8, 0.8, 0.8);}}
@media screen and (not (max-width: 991px)) {.div--u-if6po4gg5 {opacity: 0.5; transform: scale3d(0.8, 0.8, 0.8);}}
@media (max-width: 991px) and (not (max-width: 479px)) {.div--u-iugdmoygr {transform: scale3d(2.54, 2.54, 2.54);}}
@media screen and (not (max-width: 479px)) {.image--u-i79w9bj3f {transform: translate3D(1.25rem, 0px, 0px);}}
@media screen and (not (max-width: 479px)) {.image--u-ic3ve06fo {transform: translate3D(1.25rem, 0px, 0px);}}
@media screen and (not (max-width: 479px)) {.image--u-igh95qwzy {transform: translate3D(1.25rem, 0px, 0px);}}
@media screen and (not (max-width: 479px)) {.image--u-im2fjxx1q {transform: translate3D(1.25rem, 0px, 0px);}}
